Subject: Re: Leave Requested
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 18 Aug 2014 13:59:14 +0530 (IST)

The later the better so let's try from either 7th- 13th or 8th to 14th September. Let Romesh know that earlier than that is not possible. we have two new agents joining tomorrow so I am hoping they will at least be able to take chats in Rama's presence if nothing else.

regards,
Deeksha 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, August 17, 2014 3:25:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave Requested

Hello Ma'am 

If Sidheshware is independent by that time then may be we can accommodate a long leave. Else not. 
Also 4-5 on weekdays. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Saturday, August 16, 2014 1:18:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Leave Requested 

Hi Akhil, 

this can not be accommodated, right? especially since we do not yet know Vashi's status... 

Regards, 
Deeksha 

----- Forwarded Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Romesh Singh" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, August 16, 2014 12:58:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Requested 

Hi Romesh, 

I am afraid at this time I can not confirm anything till the time Vashi's status is clear. Also, people from inbox and other processes have their leaves already lined up already starting august-november. Rama needs to give back up on those processes and hence he can it be fully utilized on PKR. If you need 4-5 days, I may be able to accommodate it once Vashi's status is clear. please let me know. 

regards, 
deeksha 

- 

---- Original Message ----- 
From: "Romesh Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 16, 2014 6:25:13 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave Requested 

Hello Maam 

I would like to take a leave of 10 days from 4th Sept to 13th Sept as I've some unavoidable works and need to go at Kolkata. So, please review and allow me to take leave on the said days if feasible. 

Many thanks 
Romesh